<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:pkg="http://roskazna.ru/gisgmp/xsd/Package/2.2.0">
	<xsl:template
		match="//pkg:ImportedIncome[@incomeId/string() = '49999300920200000000000000301067']">
		<req:ImportIncomesResponse xmlns:com="http://roskazna.ru/gisgmp/xsd/Common/2.2.0"
			xmlns:inc="http://roskazna.ru/gisgmp/xsd/Income/2.2.0"
			xmlns:pkg="http://roskazna.ru/gisgmp/xsd/Package/2.2.0"
			xmlns:pmnt="http://roskazna.ru/gisgmp/xsd/Payment/2.2.0"
			xmlns:org="http://roskazna.ru/gisgmp/xsd/Organization/2.2.0"
			xmlns:req="urn://roskazna.ru/gisgmp/xsd/services/import-incomes/2.2.0"
			Id="I_1bb7dbca-d28f-48b1-7b39-b4a5f16d5e5c"
			RqId="G_fce0c522-b08d-44bc-55d8-738f10e9d068" recipientIdentifier="aaa111"
			timestamp="2020-09-30T16:03:25.932+03:00">
			<com:ImportProtocol entityID="I_22ccd2c6-a33a-3ea2-959d-8e198ba673a9" code="0"
				description="Успешно (ТЕСТОВЫЕ ДАННЫЕ!)"/>
		</req:ImportIncomesResponse>
	</xsl:template>
</xsl:stylesheet>
